# Uses of Enum Class
org.bukkit.material.CocoaPlant.CocoaPlantSize

Packages that use CocoaPlant.CocoaPlantSize
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of CocoaPlant.CocoaPlantSize in org.bukkit.material

Methods in org.bukkit.material that return CocoaPlant.CocoaPlantSize
Modifier and Type
Method
Description
`CocoaPlant.CocoaPlantSize`
CocoaPlant.`getSize()`
Deprecated.
Get size of plant
`static CocoaPlant.CocoaPlantSize`
CocoaPlant.CocoaPlantSize.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CocoaPlant.CocoaPlantSize[]`
CocoaPlant.CocoaPlantSize.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.bukkit.material with parameters of type CocoaPlant.CocoaPlantSize
Modifier and Type
Method
Description
`void`
CocoaPlant.`setSize(CocoaPlant.CocoaPlantSize sz)`
Deprecated.
Set size of plant
Constructors in org.bukkit.material with parameters of type CocoaPlant.CocoaPlantSize
Modifier
Constructor
Description
``
`CocoaPlant(CocoaPlant.CocoaPlantSize sz)`
Deprecated.
``
`CocoaPlant(CocoaPlant.CocoaPlantSize sz, BlockFace dir)`
Deprecated.